Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #897 (closed defect: duplicate)

Opened 13 years ago

Last modified 12 years ago

Universal Binary Python 2.4.3 Fail installing RuleDispatch using easy_install

Reported by: lateef.jackson@… Owned by: anonymous
Priority: normal Milestone: 1.0b1
Component: Installation Version: 0.9a6
Severity: normal Keywords:
Cc:

Description

After a fresh machine build on my PPC mac I downloaded the latest www.pythonmac.org/packages and tryied to easy_install TG as per the directions on the website. Then the easy_install tried to compile RuleDispatch? it failed spitting out lots of gcc errors. When I switched it to gcc3.3 it still failed.

Alas I am guilty of being to lazy to try and futher track this bug down and fix it.

Cheers, Lateef

Change History

comment:1 Changed 13 years ago by godoy

Without all error messages you or someone with a Mac are the only ones to be able to even know what is hapenning... All I can say is that it works on PCs with GCC 4.1.0...

comment:2 Changed 13 years ago by anonymous

Perhaps I could offer a little help ... cause I got the same error (see #835)

(And yes, I use Python 2.4.3 ...)

comment:3 Changed 13 years ago by godoy

  • Status changed from new to closed
  • Resolution set to duplicate

As stated above, this is a duplicate of #835.

Note: See TracTickets for help on using tickets.